Support » Plugin: Redux Framework » Redux update broke Architect

  • When you try to post a support ticket on Github, the first thing you see is a rather long comment dictating a series of steps and requirements just to post a support ticket. One of the items mentioned — the developers say they are rabid about backwards compatibility.

    Yet, when I recently allowed Redux to update from 3.6.3 to 3.6.4, it broke the Architect builder I am using. Development on my site is at a standstill because (a) the rules say I can’t file a ticket, but the developer of Architect has to do it; and (b) the Redux site doesn’t include an archive of old versions, so I can’t rollback to the previous version. Very disappointed.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Redux update broke Architect’ is closed to new replies.